Bug 1299275 - ImageMagick-7.0.6-9 is available [NEEDINFO]
Summary: ImageMagick-7.0.6-9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1432199 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-18 00:13 UTC by Upstream Release Monitoring
Modified: 2017-09-19 03:22 UTC (History)
6 users (show)

Fixed In Version: ImageMagick-7.0.6-9.3.fc28 ImageMagick-6.9.9.13-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 22:23:29 UTC
Type: ---
moez.roy: needinfo? (pahan)


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-01-18 00:13:32 UTC
Latest upstream release: 6.9.3-1
Current version/release in rawhide: 6.9.3.0-1.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-18 00:14:02 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 2 Upstream Release Monitoring 2016-01-24 00:14:02 UTC
Latest upstream release: 6.9.3-2
Current version/release in rawhide: 6.9.3.0-1.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2016-01-24 00:14:29 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 4 Upstream Release Monitoring 2016-02-07 00:12:55 UTC
Latest upstream release: 6.9.3-3
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2016-02-07 00:13:23 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 6 Upstream Release Monitoring 2016-02-14 00:15:12 UTC
Latest upstream release: 6.9.3-4
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-02-14 00:15:42 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 8 Upstream Release Monitoring 2016-02-21 00:13:11 UTC
Latest upstream release: 6.9.3-5
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-02-21 00:13:39 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 10 Upstream Release Monitoring 2016-02-29 00:14:00 UTC
Latest upstream release: 6.9.3-6
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2016-02-29 00:14:28 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 12 Upstream Release Monitoring 2016-03-07 00:14:25 UTC
Latest upstream release: 6.9.3-7
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2016-03-07 00:14:56 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 14 Upstream Release Monitoring 2016-04-11 12:17:32 UTC
Latest upstream release: 6.9.3-8
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 15 Upstream Release Monitoring 2016-04-11 12:18:21 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 16 Upstream Release Monitoring 2016-04-11 12:19:10 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 17 Upstream Release Monitoring 2016-05-01 12:13:44 UTC
Latest upstream release: 7.0.1-0
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 18 Upstream Release Monitoring 2016-05-01 12:14:37 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 19 Upstream Release Monitoring 2016-05-01 12:15:27 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 20 Upstream Release Monitoring 2016-05-05 00:14:17 UTC
Latest upstream release: 7.0.1-1
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 21 Upstream Release Monitoring 2016-05-05 00:15:06 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 22 Upstream Release Monitoring 2016-05-05 00:15:55 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 23 Upstream Release Monitoring 2016-05-09 12:15:49 UTC
Latest upstream release: 7.0.1-2
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 24 Upstream Release Monitoring 2016-05-09 12:16:39 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 25 Upstream Release Monitoring 2016-05-09 12:17:29 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 26 Upstream Release Monitoring 2016-05-10 12:17:16 UTC
Latest upstream release: 7.0.1-3
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 27 Upstream Release Monitoring 2016-05-10 12:18:06 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 28 Upstream Release Monitoring 2016-05-10 12:18:59 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 29 Upstream Release Monitoring 2016-05-18 00:14:13 UTC
Latest upstream release: 7.0.1-4
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 30 Upstream Release Monitoring 2016-05-18 00:15:02 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 31 Upstream Release Monitoring 2016-05-18 00:15:52 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 32 Upstream Release Monitoring 2016-05-19 12:14:27 UTC
Latest upstream release: 7.0.1-5
Current version/release in rawhide: 6.9.3.0-2.fc24
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 33 Upstream Release Monitoring 2016-05-19 12:15:17 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 34 Upstream Release Monitoring 2016-05-19 12:16:07 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 35 Upstream Release Monitoring 2016-05-22 00:14:26 UTC
Latest upstream release: 7.0.1-6
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 36 Upstream Release Monitoring 2016-05-22 00:15:16 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 37 Upstream Release Monitoring 2016-05-22 00:16:07 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 38 Upstream Release Monitoring 2016-06-01 00:25:37 UTC
Latest upstream release: 7.0.1-7
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 39 Upstream Release Monitoring 2016-06-01 00:26:27 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 40 Upstream Release Monitoring 2016-06-01 00:27:18 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 41 Upstream Release Monitoring 2016-06-01 12:13:20 UTC
Latest upstream release: 7.0.1-8
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 42 Upstream Release Monitoring 2016-06-01 12:14:10 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 43 Upstream Release Monitoring 2016-06-01 12:15:00 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 44 Upstream Release Monitoring 2016-06-04 00:14:51 UTC
Latest upstream release: 7.0.1-9
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 45 Upstream Release Monitoring 2016-06-04 00:15:41 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 46 Upstream Release Monitoring 2016-06-04 00:16:30 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 47 Upstream Release Monitoring 2016-06-08 00:16:11 UTC
Latest upstream release: 7.0.1-10
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 48 Upstream Release Monitoring 2016-06-08 00:17:01 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 49 Upstream Release Monitoring 2016-06-08 00:17:49 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 50 Upstream Release Monitoring 2016-06-15 00:51:07 UTC
Latest upstream release: 7.0.2-0
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 51 Upstream Release Monitoring 2016-06-15 00:51:57 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 52 Upstream Release Monitoring 2016-06-15 00:52:47 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 53 Upstream Release Monitoring 2016-06-24 00:18:54 UTC
Latest upstream release: 7.0.2-1
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 54 Upstream Release Monitoring 2016-06-24 00:19:43 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 55 Upstream Release Monitoring 2016-06-24 00:20:34 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 56 Upstream Release Monitoring 2016-06-30 00:41:49 UTC
Latest upstream release: 7.0.2-2
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 57 Upstream Release Monitoring 2016-06-30 00:42:41 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 58 Upstream Release Monitoring 2016-06-30 00:43:32 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 59 Upstream Release Monitoring 2016-07-10 00:12:58 UTC
Latest upstream release: 7.0.2-3
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 60 Upstream Release Monitoring 2016-07-10 00:13:47 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 61 Upstream Release Monitoring 2016-07-10 00:14:37 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 62 Upstream Release Monitoring 2016-07-12 00:13:56 UTC
Latest upstream release: 7.0.2-4
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 63 Upstream Release Monitoring 2016-07-12 00:14:46 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 64 Upstream Release Monitoring 2016-07-12 00:15:36 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 65 Upstream Release Monitoring 2016-07-24 00:28:01 UTC
Latest upstream release: 7.0.2-5
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 66 Upstream Release Monitoring 2016-07-24 00:28:52 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 67 Upstream Release Monitoring 2016-07-24 00:29:43 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 68 Upstream Release Monitoring 2016-07-30 12:13:45 UTC
Latest upstream release: 7.0.2-6
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 69 Upstream Release Monitoring 2016-07-30 12:14:35 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 70 Upstream Release Monitoring 2016-07-30 12:15:26 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 71 Upstream Release Monitoring 2016-08-08 12:35:34 UTC
Latest upstream release: 7.0.2-7
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 72 Upstream Release Monitoring 2016-08-08 12:36:25 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 73 Upstream Release Monitoring 2016-08-08 12:37:18 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 74 Upstream Release Monitoring 2016-08-27 05:38:22 UTC
Latest upstream release: 7.0.2-9
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 75 Upstream Release Monitoring 2016-08-27 05:39:14 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 76 Upstream Release Monitoring 2016-08-27 05:40:07 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 77 Upstream Release Monitoring 2016-08-29 12:16:48 UTC
Latest upstream release: 7.0.2-10
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 78 Upstream Release Monitoring 2016-08-29 12:17:38 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 79 Upstream Release Monitoring 2016-08-29 12:18:29 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 80 Upstream Release Monitoring 2016-09-06 00:13:47 UTC
Latest upstream release: 7.0.3-0
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 81 Upstream Release Monitoring 2016-09-06 00:14:44 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 82 Upstream Release Monitoring 2016-09-06 00:15:36 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 83 Upstream Release Monitoring 2016-09-21 12:20:27 UTC
Latest upstream release: 7.0.3-1
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 84 Upstream Release Monitoring 2016-09-21 12:21:17 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 85 Upstream Release Monitoring 2016-09-21 12:22:08 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 86 Upstream Release Monitoring 2016-10-03 00:13:33 UTC
Latest upstream release: 7.0.3-2
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 87 Upstream Release Monitoring 2016-10-03 00:14:26 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 88 Upstream Release Monitoring 2016-10-03 00:15:17 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 89 Upstream Release Monitoring 2016-10-09 10:49:42 UTC
Latest upstream release: 7.0.3-3
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 90 Upstream Release Monitoring 2016-10-09 10:50:32 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 91 Upstream Release Monitoring 2016-10-09 10:51:24 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 92 Upstream Release Monitoring 2016-10-11 00:15:59 UTC
Latest upstream release: 7.0.3-4
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 93 Upstream Release Monitoring 2016-10-11 00:16:51 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 94 Upstream Release Monitoring 2016-10-11 00:17:42 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 95 Upstream Release Monitoring 2016-10-31 12:13:25 UTC
Latest upstream release: 7.0.3-5
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 96 Upstream Release Monitoring 2016-10-31 12:14:17 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 97 Upstream Release Monitoring 2016-10-31 12:15:10 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 98 Upstream Release Monitoring 2016-11-09 02:22:37 UTC
Latest upstream release: 7.0.3-6
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 99 Upstream Release Monitoring 2016-11-09 02:23:29 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 100 Upstream Release Monitoring 2016-11-09 02:24:22 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 101 Upstream Release Monitoring 2016-11-16 00:16:55 UTC
Latest upstream release: 7.0.3-7
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 102 Upstream Release Monitoring 2016-11-16 00:17:47 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 103 Upstream Release Monitoring 2016-11-16 00:18:40 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 104 Upstream Release Monitoring 2016-11-26 00:22:21 UTC
Latest upstream release: 7.0.3-8
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 105 Upstream Release Monitoring 2016-11-26 00:23:13 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 106 Upstream Release Monitoring 2016-11-26 00:24:03 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 107 Upstream Release Monitoring 2016-12-06 00:15:40 UTC
Latest upstream release: 7.0.3-9
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 108 Upstream Release Monitoring 2016-12-06 00:16:41 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 109 Upstream Release Monitoring 2016-12-06 00:17:36 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 110 Upstream Release Monitoring 2016-12-12 00:20:54 UTC
Latest upstream release: 7.0.3-10
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 111 Upstream Release Monitoring 2016-12-12 00:24:31 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/ImageMagick.git /var/tmp/thn-rhk7YZ5T'

  STDOUT:
Cloning into '/var/tmp/thn-rhk7YZ5T'...


  STDERR:
fatal: unable to access 'http://pkgs.fedoraproject.org/cgit/rpms/ImageMagick.git/': Failed connect to src.fedoraproject.org:443; Operation now in progress

Comment 112 Upstream Release Monitoring 2016-12-12 00:28:07 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-7ovzmF'

Comment 113 Upstream Release Monitoring 2016-12-19 00:14:48 UTC
Latest upstream release: 7.0.4-0
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 114 Upstream Release Monitoring 2016-12-19 00:15:40 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 115 Upstream Release Monitoring 2016-12-19 00:16:32 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 116 Upstream Release Monitoring 2017-01-01 00:15:36 UTC
Latest upstream release: 7.0.4-1
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 117 Upstream Release Monitoring 2017-01-01 00:16:29 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 118 Upstream Release Monitoring 2017-01-01 00:17:22 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 119 Upstream Release Monitoring 2017-01-04 00:13:50 UTC
Latest upstream release: 7.0.4-2
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 120 Upstream Release Monitoring 2017-01-04 00:14:44 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 121 Upstream Release Monitoring 2017-01-04 00:15:37 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 122 Upstream Release Monitoring 2017-01-08 00:13:25 UTC
Latest upstream release: 7.0.4-3
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 123 Upstream Release Monitoring 2017-01-08 00:14:20 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 124 Upstream Release Monitoring 2017-01-08 00:15:17 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 125 Upstream Release Monitoring 2017-01-15 12:14:10 UTC
Latest upstream release: 7.0.4-4
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 126 Upstream Release Monitoring 2017-01-15 12:15:03 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 127 Upstream Release Monitoring 2017-01-15 12:15:58 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 128 Upstream Release Monitoring 2017-01-22 00:13:42 UTC
Latest upstream release: 7.0.4-5
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 129 Upstream Release Monitoring 2017-01-22 00:14:34 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 130 Upstream Release Monitoring 2017-01-22 00:15:28 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 131 Upstream Release Monitoring 2017-01-28 12:14:08 UTC
Latest upstream release: 7.0.4-6
Current version/release in rawhide: 6.9.3.0-3.fc25
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 132 Upstream Release Monitoring 2017-01-28 12:15:01 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 133 Upstream Release Monitoring 2017-01-28 12:15:53 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ImageMagick-6.9.3-0.tar.xz
old sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

new source: ./ImageMagick-6.9.3-0.tar.xz
new sha256: 2ba0656eb03d72d8a44e741ead524e8c34097418c0bb5487a5c4f4fe5eca9656

Comment 134 Account closed by the user 2017-02-03 22:21:22 UTC
(In reply to Upstream Release Monitoring from comment #131)

> Latest upstream release: 7.0.4-6
> Current version/release in rawhide: 6.9.3.0-3.fc25
> URL: ftp://ftp.imagemagick.org/pub/ImageMagick/
> Based on the information from anitya: https://release-monitoring.org/project/1372/

Is this package being maintained?

Last update was done ONE year ago!: Wed Jan 06 2016

Comment 135 Upstream Release Monitoring 2017-02-05 00:13:09 UTC
Latest upstream release: 7.0.4-7
Current version/release in rawhide: 6.9.3.0-4.fc26
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 136 Upstream Release Monitoring 2017-02-05 00:14:03 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 137 Upstream Release Monitoring 2017-02-05 00:14:54 UTC
Failed to kick off scratch build.

execv() arg 2 must contain only strings

Comment 138 Upstream Release Monitoring 2017-02-14 00:13:37 UTC
Latest upstream release: 7.0.4-8
Current version/release in rawhide: 6.9.3.0-4.fc26
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 139 Upstream Release Monitoring 2017-02-14 00:14:32 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 140 Upstream Release Monitoring 2017-02-14 00:15:25 UTC
Failed to kick off scratch build.

execv() arg 2 must contain only strings

Comment 141 Upstream Release Monitoring 2017-02-15 00:14:07 UTC
Latest upstream release: 7.0.4-9
Current version/release in rawhide: 6.9.3.0-5.fc26
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 142 Upstream Release Monitoring 2017-02-15 00:14:12 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 143 Upstream Release Monitoring 2017-02-19 00:13:39 UTC
Latest upstream release: 7.0.4-10
Current version/release in rawhide: 6.9.3.0-5.fc26
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 144 Upstream Release Monitoring 2017-02-19 00:13:44 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 145 Upstream Release Monitoring 2017-02-21 12:13:01 UTC
Latest upstream release: 7.0.5-0
Current version/release in rawhide: 6.9.3.0-5.fc26
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 146 Upstream Release Monitoring 2017-02-21 12:13:07 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 147 Upstream Release Monitoring 2017-03-05 00:15:27 UTC
Latest upstream release: 7.0.5-1
Current version/release in rawhide: 6.9.3.0-5.fc26
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 148 Upstream Release Monitoring 2017-03-05 00:15:33 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 149 Upstream Release Monitoring 2017-03-12 00:13:38 UTC
Latest upstream release: 7.0.5-2
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 150 Upstream Release Monitoring 2017-03-12 00:13:42 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 151 Upstream Release Monitoring 2017-03-19 00:13:13 UTC
Latest upstream release: 7.0.5-3
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 152 Upstream Release Monitoring 2017-03-19 00:13:19 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 153 Moez Roy 2017-03-31 01:15:44 UTC
https://blog.remirepo.net/post/2016/12/12/ImageMagick6-and-ImageMagick7#c6750

at comment 16:

16. Le dimanche 26 mars 2017, 08:55 par Remi

    Update to 6.9.8-3

    Update to 7.0.5-4


Many security bugs were closed automatically when F23 went EOL.

Those are the only 2 versions supported upstream @ https://www.imagemagick.org/download/linux/CentOS/x86_64/

Comment 154 Peter Robinson 2017-03-31 07:01:28 UTC
> Many security bugs were closed automatically when F23 went EOL.

As stated in response to the email you sent me directly if the maintainer is non-responsive there is a process to deal with that and it should be followed.

Comment 155 Upstream Release Monitoring 2017-04-25 12:13:34 UTC
Latest upstream release: 7.0.5-5
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 156 Upstream Release Monitoring 2017-04-25 12:13:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 157 Upstream Release Monitoring 2017-05-13 12:12:50 UTC
Latest upstream release: 7.0.5-6
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 158 Upstream Release Monitoring 2017-05-13 12:12:57 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 159 Upstream Release Monitoring 2017-05-20 12:13:28 UTC
Latest upstream release: 7.0.5-7
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 160 Upstream Release Monitoring 2017-05-20 12:13:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 161 Upstream Release Monitoring 2017-05-28 00:13:54 UTC
Latest upstream release: 7.0.5-8
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 162 Upstream Release Monitoring 2017-05-28 00:14:04 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 163 Upstream Release Monitoring 2017-05-29 00:14:00 UTC
Latest upstream release: 7.0.5-9
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 164 Upstream Release Monitoring 2017-05-29 00:14:09 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 165 Upstream Release Monitoring 2017-06-04 00:14:21 UTC
Latest upstream release: 7.0.5-10
Current version/release in rawhide: 6.9.3.0-6.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 166 Upstream Release Monitoring 2017-06-04 00:14:28 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 167 Upstream Release Monitoring 2017-06-12 00:14:17 UTC
Latest upstream release: 7.0.6-0
Current version/release in rawhide: 6.9.3.0-7.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 168 Upstream Release Monitoring 2017-06-12 00:14:24 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 169 Upstream Release Monitoring 2017-07-16 00:13:51 UTC
Latest upstream release: 7.0.6-1
Current version/release in rawhide: 6.9.3.0-7.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 170 Upstream Release Monitoring 2017-07-16 00:13:56 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 171 Upstream Release Monitoring 2017-07-22 12:13:56 UTC
Latest upstream release: 7.0.6-2
Current version/release in rawhide: 6.9.3.0-7.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 172 Upstream Release Monitoring 2017-07-22 12:14:02 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 173 Upstream Release Monitoring 2017-07-25 00:13:23 UTC
Latest upstream release: 7.0.6-3
Current version/release in rawhide: 6.9.3.0-7.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 174 Upstream Release Monitoring 2017-07-25 00:13:30 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 175 Upstream Release Monitoring 2017-07-30 00:13:21 UTC
Latest upstream release: 7.0.6-4
Current version/release in rawhide: 6.9.9.3-1.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 176 Upstream Release Monitoring 2017-07-30 00:13:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 177 Upstream Release Monitoring 2017-08-11 12:14:39 UTC
Latest upstream release: 7.0.6-6
Current version/release in rawhide: 6.9.9.3-3.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 178 Upstream Release Monitoring 2017-08-11 12:14:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 179 Upstream Release Monitoring 2017-08-13 00:14:25 UTC
Latest upstream release: 7.0.6-7
Current version/release in rawhide: 6.9.9.3-3.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 180 Upstream Release Monitoring 2017-08-13 00:14:47 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 181 Upstream Release Monitoring 2017-08-20 12:14:24 UTC
Latest upstream release: 7.0.6-8
Current version/release in rawhide: 6.9.9.3-3.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 182 Upstream Release Monitoring 2017-08-20 12:14:33 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 183 Upstream Release Monitoring 2017-08-21 12:14:25 UTC
Latest upstream release: 7.0.6-9
Current version/release in rawhide: 6.9.9.3-3.fc27
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 184 Upstream Release Monitoring 2017-08-21 12:14:34 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 185 Fedora Update System 2017-08-24 21:27:13 UTC
ImageMagick-6.9.9.9-1.fc26 autotrace-0.31.1-49.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 186 Michael Cronenworth 2017-08-24 21:30:31 UTC
*** Bug 1432199 has been marked as a duplicate of this bug. ***

Comment 187 Fedora Update System 2017-08-26 22:34:11 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 188 Fedora Update System 2017-09-01 11:51:08 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 189 Fedora Update System 2017-09-11 19:49:49 UTC
ImageMagick-6.9.9.9-1.fc26 WindowMaker-0.95.8-3.fc26 autotrace-0.31.1-49.fc26 converseen-0.9.6.2-3.fc26 dmtx-utils-0.7.4-4.fc26 drawtiming-0.7.1-22.fc26 emacs-25.2-5.fc26 gtatool-2.2.0-6.fc26 imageinfo-0.05-27.fc26 inkscape-0.92.1-4.20170510bzr15686.fc26.1 k3d-0.8.0.6-8.fc26 kxstitch-1.2.0-9.fc26 perl-Image-SubImageFind-0.03-13.fc26 pfstools-2.0.6-3.fc26 php-pecl-imagick-3.4.3-2.fc26 psiconv-0.9.8-22.fc26 q-7.11-29.fc26 ripright-0.11-5.fc26 rss-glx-0.9.1.p-29.fc26.1 rubygem-rmagick-2.16.0-4.fc26.2 synfig-1.2.0-9.fc26.1 synfigstudio-1.2.0-5.fc26 techne-0.2.3-20.fc26 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26 vips-8.5.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 190 Fedora Update System 2017-09-12 01:20:50 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 191 Fedora Update System 2017-09-15 00:08:40 UTC
ImageMagick-6.9.9.13-1.fc26 WindowMaker-0.95.8-3.fc26 autotrace-0.31.1-49.fc26 converseen-0.9.6.2-3.fc26 dmtx-utils-0.7.4-4.fc26 drawtiming-0.7.1-22.fc26 emacs-25.3-3.fc26 gtatool-2.2.0-6.fc26 imageinfo-0.05-27.fc26 inkscape-0.92.1-4.20170510bzr15686.fc26.1 k3d-0.8.0.6-8.fc26 kxstitch-1.2.0-9.fc26 perl-Image-SubImageFind-0.03-13.fc26 pfstools-2.0.6-3.fc26 php-pecl-imagick-3.4.3-2.fc26 psiconv-0.9.8-22.fc26 q-7.11-29.fc26 ripright-0.11-5.fc26 rss-glx-0.9.1.p-29.fc26.1 rubygem-rmagick-2.16.0-4.fc26.2 synfig-1.2.0-9.fc26.1 synfigstudio-1.2.0-5.fc26 techne-0.2.3-20.fc26 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26 vips-8.5.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 192 Fedora Update System 2017-09-16 04:20:38 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 193 Fedora Update System 2017-09-18 22:23:29 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 194 Fedora Update System 2017-09-19 03:22:13 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.